Package ‘support’ was removed from the CRAN repository.

Formerly available versions can be obtained from the archive.

Archived on 2018-01-25 as requirement of OpenMP was not corrected despite reminders.